Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Visitor
Posts: 1
Registered: ‎01-14-2011
My Device: Not Specified

why I cant install plugin by Eclipse updates?

I install the Eclipse with the classic type and the the jre version is 1.6.0_24.

why has two belows problem?

 

1.when I install the plugin by Eclipse updates,there only SDK let me chose,No Java-plugin let me install. 

2.Even I using http://www.blackberry.com/go/eclipseUpdate/3.6/java  ,there still no 6.0 SDK.

 

 

 

 

eclipse-update.PNG